wmma_sm72.h File Reference

Matrix multiply. More...

`#include <assert.h>`
`#include "cutlass/layout/matrix.h"`
Include dependency graph for wmma_sm72.h:

Go to the source code of this file.

## Classes

struct | cutlass::arch::Wmma< Shape_, int8_t, LayoutA_, int8_t, LayoutB_, int32_t, LayoutC_, cutlass::arch::OpMultiplyAdd >
struct | cutlass::arch::Wmma< Shape_, uint8_t, LayoutA_, uint8_t, LayoutB_, int32_t, LayoutC_, cutlass::arch::OpMultiplyAdd >

## Namespaces

| cutlass
| cutlass::arch